<?xml version="1.0" encoding="UTF-8"?>
<!-- Created with Jaspersoft Studio version 6.20.5.final using JasperReports Library version 5.5.0  -->
<jasperReport xmlns="http://jasperreports.sourceforge.net/jasperreports" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://jasperreports.sourceforge.net/jasperreports http://jasperreports.sourceforge.net/xsd/jasperreport.xsd" name="finanz_mahnung_ausfuehrlich_2_kopf" pageWidth="595" pageHeight="842" whenNoDataType="AllSectionsNoDetail" columnWidth="525" leftMargin="56" rightMargin="14" topMargin="0" bottomMargin="0" isSummaryWithPageHeaderAndFooter="true" uuid="e5a8f7b6-61e4-4f7b-a15c-3be141b50b25">
	<property name="ireport.scriptlethandling" value="0"/>
	<property name="ireport.encoding" value="UTF-8"/>
	<property name="ireport.zoom" value="1.0"/>
	<property name="ireport.x" value="0"/>
	<property name="ireport.y" value="56"/>
	<property name="com.jaspersoft.studio.report.description" value=""/>
	<import value="net.sf.jasperreports.engine.*"/>
	<import value="java.util.*"/>
	<import value="net.sf.jasperreports.engine.data.*"/>
	<parameter name="P_KUNDE_ADRESSBLOCK" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_UID" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_UNSER_ZEICHEN" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_DATUM" class="java.util.Date" isForPrompting="false"/>
	<parameter name="REPORT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu diesem Report]]></parameterDescription>
	</parameter>
	<parameter name="P_MAHNTEXT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_RECHNUNGSNUMMER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_RECHNUNGSDATUM" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_ZIELDATUM" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_WAEHRUNG" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BETRAG" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_ZAHLDATUM" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_BERUECKSICHTIGTBIS" class="java.util.Date" isForPrompting="false"/>
	<parameter name="P_ABSENDER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_BENUTZERNAME" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MAHNSTUFE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOGO_SUBREPORT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_FUSSZEILEN_SUBREPORT" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_LOGO_IMAGE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MITLOGO" class="java.lang.Boolean" isForPrompting="false">
		<parameterDescription><![CDATA[Logodruck:
0 ... Ohne Logo
1 ... Mit Logo]]></parameterDescription>
	</parameter>
	<parameter name="REPORT_ROOT_DIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Pfad zu allen Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_VERTRETER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MANDANTADRESSE" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_MAHNSPESEN" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_SUMME" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_ZINSEN" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_ZINSSATZ" class="java.math.BigDecimal" isForPrompting="false"/>
	<parameter name="P_KUNDE_HINWEISEXTERN" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_DEBITORENNUMMER" class="java.lang.String" isForPrompting="false"/>
	<parameter name="P_KUNDE_NUMMER" class="java.lang.Integer" isForPrompting="false"/>
	<parameter name="P_KUNDE_LIEFERANTENNR" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Lieferantennummer des Kunden]]></parameterDescription>
	</parameter>
	<parameter name="P_KUNDE_EORI" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[EORI des Kunden]]></parameterDescription>
	</parameter>
	<parameter name="P_SUBDIRECTORY" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Das Kostenstellenverzeichnis des Reports]]></parameterDescription>
	</parameter>
	<parameter name="P_MODUL" class="java.lang.String" isForPrompting="false">
		<parameterDescription><![CDATA[Das aktuelle Reportmodul]]></parameterDescription>
	</parameter>
	<parameter name="MANDANT_C_NR" class="java.lang.String">
		<parameterDescription><![CDATA[Der aktuelle Mandant]]></parameterDescription>
	</parameter>
	<parameter name="P_MANDANT_OBJ" class="com.lp.server.system.service.ReportMandantDto" isForPrompting="false"/>
	<parameter name="P_BRIEFANREDE" class="java.lang.String" isForPrompting="false"/>
	<background>
		<band height="842" splitType="Stretch">
			<printWhenExpression><![CDATA[false]]></printWhenExpression>
			<subreport isUsingCache="true">
				<reportElement key="subreport-3" mode="Opaque" x="-56" y="0" width="595" height="842" forecolor="#000000" backcolor="#FFFFFF" uuid="70022712-a051-402b-af49-4d36a2dc01d3"/>
				<subreportParameter name="P_LOGO">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MITLOGO">
					<subreportParameterExpression><![CDATA[$P{P_MITLOGO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_IMAGE">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background.")).toURL()]]></subreportExpression>
			</subreport>
		</band>
	</background>
	<title>
		<band height="337" splitType="Stretch">
			<property name="com.jaspersoft.studio.unit.height" value="px"/>
			<subreport isUsingCache="true">
				<reportElement key="Background_Erste_Seite-1" mode="Transparent" x="-56" y="0" width="595" height="300" forecolor="#000000" backcolor="#FFFFFF" uuid="50e34abd-6313-4be4-88a2-20392df8d0f4"/>
				<subreportParameter name="P_LOGO">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_MITLOGO">
					<subreportParameterExpression><![CDATA[$P{P_MITLOGO}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="REPORT_ROOT_DIRECTORY">
					<subreportParameterExpression><![CDATA[$P{REPORT_ROOT_DIRECTORY}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_IMAGE">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_IMAGE}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_LOGO_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_LOGO_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="P_FUSSZEILEN_SUBREPORT">
					<subreportParameterExpression><![CDATA[$P{P_FUSSZEILEN_SUBREPORT}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","background1.")).toURL()]]></subreportExpression>
			</subreport>
			<subreport isUsingCache="true">
				<reportElement key="Mandantenadresse" mode="Transparent" x="0" y="134" width="260" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="28da3d06-46d5-4e9a-8537-4e78fe303d97">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<subreportParameter name="P_MANDANTADRESSE">
					<subreportParameterExpression><![CDATA[$P{P_MANDANTADRESSE}]]></subreportParameterExpression>
				</subreportParameter>
				<connectionExpression><![CDATA[$P{REPORT_CONNECTION}]]></connectionExpression>
				<subreportExpression><![CDATA[new java.io.File($P{P_LOGO_SUBREPORT}.replaceFirst("logo.","mandanten_absender.")).toURL()]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="false">
				<reportElement key="P_KUNDE_ADRESSBLOCK" mode="Transparent" x="0" y="146" width="260" height="84" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ada99b85-998d-457d-89be-beaa8d10cf23">
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Middle" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_KUNDE_ADRESSBLOCK}]]></textFieldExpression>
			</textField>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="P_MAHNTEXT" positionType="Float" mode="Transparent" x="0" y="325" width="505" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="271a327e-26ea-46fe-be4f-b31840520ae9"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MAHNTEXT}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="PAGE_NUMBER" mode="Transparent" x="375" y="121" width="125" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="e0f43ecd-2a2c-41a7-be66-12843c91ce99">
					<property name="com.jaspersoft.studio.unit.y" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.element.name" value="PAGE_NUMBER"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA["Seite " + String.valueOf($V{PAGE_NUMBER}) + " von "]]></textFieldExpression>
			</textField>
			<textField evaluationTime="Report" pattern="" isBlankWhenNull="false">
				<reportElement key="VON_PAGE_NUMBER" mode="Transparent" x="500" y="121" width="20" height="10" forecolor="#000000" backcolor="#FFFFFF" uuid="280d7f64-a00f-4f9a-85e9-fa3beeeda998">
					<property name="com.jaspersoft.studio.unit.x" value="px"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
					<property name="com.jaspersoft.studio.unit.width" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[String.valueOf($V{PAGE_NUMBER})]]></textFieldExpression>
			</textField>
			<subreport>
				<reportElement key="BelegKopfDaten" x="260" y="134" width="265" height="96" uuid="2762ced5-78db-420b-aa0a-7657fc1200f0">
					<property name="com.jaspersoft.studio.element.name" value="BelegKopfDaten"/>
				</reportElement>
				<subreportParameter name="Belegart">
					<subreportParameterExpression><![CDATA[$P{P_MAHNSTUFE}.startsWith("1") ?
"ZAHLUNGSERINNERUNG"
:
($P{P_MAHNSTUFE}.startsWith("2") ?
 "MAHNUNG"
 :
 "LETZTE MAHNUNG"
)]]></subreportParameterExpression>
				</subreportParameter>
				<subreportParameter name="Belegart_kbez">
					<subreportParameterExpression><![CDATA["RE"]]></subreportParameterExpression>
				</subreportParameter>
				<dataSourceExpression><![CDATA[new net.sf.jasperreports.engine.data.ListOfArrayDataSource(
new ArrayList(Arrays.asList(
new java.lang.Object[] { "Links4", "Nummer", $P{P_RECHNUNGSNUMMER}, "Datum", (new SimpleDateFormat("dd.MM.yyyy", Locale.GERMAN)).format($P{P_RECHNUNGSDATUM}) },
new java.lang.Object[] { "Links4", "", "", "Fällig am", (new SimpleDateFormat("dd.MM.yyyy", Locale.GERMAN)).format($P{P_ZIELDATUM}) },
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links1", "Ihre Daten", null, null, null},
new java.lang.Object[] { "Links2", "Ihre UID Nr.", $P{P_KUNDE_UID}, null, null},
new java.lang.Object[] { "Linie", null, null, null, null},
new java.lang.Object[] { "Links1", "Unsere Daten", null, null, null},
new java.lang.Object[] { "Links2", "Unser Zeichen", $P{P_UNSER_ZEICHEN}, null, null},
new java.lang.Object[] { "Links2", "Sachbearbeiter:in", $P{P_VERTRETER}.replaceAll("^Herr ","").trim().replaceAll("^Frau ","").trim(), null, null},
new java.lang.Object[] { "Links2", "Telefon", $P{P_MANDANT_OBJ}.getTelefon()+($P{P_MANDANT_OBJ}.getAktuellerBenutzerTelDW()==null?"":"-"+$P{P_MANDANT_OBJ}.getAktuellerBenutzerTelDW()), null, null}
) )	 ,
new String[] {"Art", "F1", "F2", "F3", "F4" })]]></dataSourceExpression>
				<subreportExpression><![CDATA[new java.io.File(com.lp.util.HelperReport.getSubreportPath($P{P_MODUL}, "belegkopfdaten", $P{MANDANT_C_NR},  $P{REPORT_LOCALE}, $P{P_SUBDIRECTORY}) ).toURL()]]></subreportExpression>
			</subreport>
			<textField isStretchWithOverflow="true" pattern="" isBlankWhenNull="true">
				<reportElement key="Briefanrede" mode="Transparent" x="0" y="301" width="505" height="24" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="70da2ac8-229c-49ab-ac60-1739856a808f">
					<property name="com.jaspersoft.studio.element.name" value="Briefanrede"/>
					<property name="com.jaspersoft.studio.unit.height" value="px"/>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None" markup="styled">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BRIEFANREDE}]]></textFieldExpression>
			</textField>
		</band>
	</title>
	<pageHeader>
		<band splitType="Stretch"/>
	</pageHeader>
	<columnHeader>
		<band splitType="Stretch"/>
	</columnHeader>
	<detail>
		<band height="58" splitType="Stretch">
			<staticText>
				<reportElement key="Offener Betrag" mode="Transparent" x="0" y="8" width="100" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="b71a170a-f733-4620-bf5c-aff98631e055"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Offener Betrag]]></text>
			</staticText>
			<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="false">
				<reportElement key="P_BETRAG" mode="Transparent" x="100" y="8" width="70" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="5a1c5241-c0f4-4f79-8624-c96eb3c3e507"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BETRAG}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="P_WAEHRUNG" mode="Transparent" x="170" y="8" width="30" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="75cf3873-7feb-4862-8606-31a27fc0af80"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[" "+$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Zinsen" mode="Transparent" x="0" y="20" width="49" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="179ae99c-3983-448b-b91a-cf59c867be78">
					<printWhenExpression><![CDATA[new Boolean($P{P_ZINSEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Zinsen]]></text>
			</staticText>
			<textField pattern="#,##0.##;-#,##0.##" isBlankWhenNull="false">
				<reportElement key="P_ZINSSATZ" mode="Transparent" x="49" y="20" width="45" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="0b8550d6-51c0-49f0-82dd-8519f2a9e0a2">
					<printWhenExpression><![CDATA[new Boolean($P{P_ZINSSATZ}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ZINSSATZ}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="%" mode="Transparent" x="94" y="20" width="7" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="7f4ec999-269c-4480-a434-4009f702db6e">
					<printWhenExpression><![CDATA[new Boolean($P{P_ZINSEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="8" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[%]]></text>
			</staticText>
			<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="false">
				<reportElement key="P_ZINSEN" mode="Transparent" x="102" y="20" width="68" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="703ea6a4-828a-4306-93c9-0f3a75d8ebd7">
					<printWhenExpression><![CDATA[new Boolean($P{P_ZINSEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ZINSEN}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="P_WAEHRUNG" mode="Transparent" x="170" y="20" width="30" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="6e54a3bc-fc9f-423b-8c7e-76ebcbf0610f">
					<printWhenExpression><![CDATA[new Boolean($P{P_ZINSEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[" "+$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Mahnspesen" mode="Transparent" x="0" y="32" width="100" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="18eaf168-b53b-4b77-84f3-fb723b1eeb7f">
					<printWhenExpression><![CDATA[new Boolean($P{P_MAHNSPESEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Mahnspesen]]></text>
			</staticText>
			<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="false">
				<reportElement key="P_MAHNSPESEN" mode="Transparent" x="100" y="32" width="70" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="74f6ee30-921b-42c9-b951-e8a5f2c97ad1">
					<printWhenExpression><![CDATA[new Boolean($P{P_MAHNSPESEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_MAHNSPESEN}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="P_WAEHRUNG" mode="Transparent" x="170" y="32" width="30" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="49fdf3b8-dae0-4515-9293-53632ef9484c">
					<printWhenExpression><![CDATA[new Boolean($P{P_MAHNSPESEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[" "+$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<line>
				<reportElement key="line-1" x="0" y="45" width="200" height="1" uuid="876d7b86-1a3f-4d57-8679-7bb899d54b45"/>
			</line>
			<staticText>
				<reportElement key="Summe" mode="Transparent" x="0" y="46" width="100" height="12" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="c66432ba-a31d-44a2-9783-8155e8ea5820">
					<printWhenExpression><![CDATA[new Boolean($P{P_MAHNSPESEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Summe]]></text>
			</staticText>
			<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="false">
				<reportElement key="P_SUMME" mode="Transparent" x="100" y="46" width="70" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="6e79a5af-2a99-4e00-9a8f-bf9c682d6034"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SUMME}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="P_WAEHRUNG" mode="Transparent" x="170" y="46" width="30" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="07f46af3-dc10-415e-8e79-07186728f25a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Right" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="true" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[" "+$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
		</band>
	</detail>
	<columnFooter>
		<band splitType="Stretch"/>
	</columnFooter>
	<pageFooter>
		<band height="64" splitType="Stretch"/>
	</pageFooter>
	<summary>
		<band height="202" splitType="Stretch">
			<staticText>
				<reportElement key="Mahntext1" mode="Transparent" x="1" y="5" width="505" height="24" isRemoveLineWhenBlank="true" forecolor="#000000" backcolor="#FFFFFF" uuid="ba5320e5-8275-4932-94b6-67c29a477ae0">
					<printWhenExpression><![CDATA[false && $P{P_ZINSEN}==null]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Sicherlich ist dies nur Ihrer Aufmerksamkeit entgangen.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Mahntext2" positionType="Float" mode="Transparent" x="1" y="29" width="505" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="a8f609a8-17a7-4cb0-be9d-9aeeed50391a">
					<printWhenExpression><![CDATA[new Boolean($P{P_ZINSEN}==null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Wir bitten Sie daher um Überweisung des ausständigen Rechnungsbetrages von]]></text>
			</staticText>
			<staticText>
				<reportElement key="Mahntext2.1" positionType="Float" mode="Transparent" x="1" y="41" width="505" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="a0c75ef1-1251-49cc-8717-826ad998551b">
					<printWhenExpression><![CDATA[new Boolean($P{P_ZINSEN}!=null)]]></printWhenExpression>
				</reportElement>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Wir bitten Sie daher um Überweisung des ausständigen Rechnungsbetrages zzgl. Zinsen und Spesen von]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="P_WAEHRUNG" positionType="Float" mode="Transparent" x="1" y="53" width="30" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="9b54850e-3060-4848-8259-bb2d0a125942"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_WAEHRUNG}]]></textFieldExpression>
			</textField>
			<textField pattern="#,##0.00##;-#,##0.00##" isBlankWhenNull="false">
				<reportElement key="P_SUMME" positionType="Float" mode="Transparent" x="31" y="53" width="80" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="c6a8202c-45b6-4812-9f81-34d50f523957"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_SUMME}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Mahntext2.2" positionType="Float" mode="Transparent" x="111" y="53" width="40" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="7fd6b531-5ed2-4f57-97e5-5233b40627cf"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[bis zum ]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="P_ZAHLDATUM" positionType="Float" mode="Transparent" x="151" y="53" width="60" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="5cd6e05f-4ddb-4f89-9763-58abe06d4f9d"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ZAHLDATUM}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Mahntext2.3" positionType="Float" mode="Transparent" x="211" y="53" width="295" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="d5650356-66e6-4d72-822c-f5273c292158"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[auf unser unten angeführtes Konto.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Mahntext3" positionType="Float" mode="Transparent" x="1" y="77" width="150" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="f8789f7f-cada-495d-8abc-393ceaa588f1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Es wurden alle Zahlungen bis zum]]></text>
			</staticText>
			<textField pattern="dd.MM.yyyy" isBlankWhenNull="false">
				<reportElement key="P_BERUECKSICHTIGTBIS" positionType="Float" mode="Transparent" x="151" y="77" width="60" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="19be571b-fd64-489d-b02f-d574c6164b54"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BERUECKSICHTIGTBIS}]]></textFieldExpression>
			</textField>
			<staticText>
				<reportElement key="Mahntext3.1" positionType="Float" mode="Transparent" x="211" y="77" width="72" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="3b3b3845-262a-4031-94f7-2073ad797df1"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[berücksichtigt.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Mahntext4" positionType="Float" mode="Transparent" x="1" y="101" width="505" height="24" forecolor="#000000" backcolor="#FFFFFF" uuid="c51e1a2a-ec56-45fc-a2b6-0cb9ab61b598"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Sollte die Zahlung in der Zwischenzeit durchgeführt worden sein, so betrachten Sie bitte dieses Schreiben als gegenstandslos.]]></text>
			</staticText>
			<staticText>
				<reportElement key="Mit freundlichen Grüßen" positionType="Float" mode="Transparent" x="1" y="137" width="193" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="4c5accf4-8f13-4511-b86c-a7432c406f5a"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<text><![CDATA[Mit freundlichen Grüßen]]></text>
			</staticText>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="P_ABSENDER" positionType="Float" mode="Transparent" x="1" y="160" width="505" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="4c5e8449-b94b-42d0-b052-b35277d084cf"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_ABSENDER}]]></textFieldExpression>
			</textField>
			<textField pattern="" isBlankWhenNull="false">
				<reportElement key="P_BENUTZERNAME" positionType="Float" mode="Transparent" x="1" y="185" width="505" height="12" forecolor="#000000" backcolor="#FFFFFF" uuid="26b13d43-a7ae-4158-aa39-3984077acf89"/>
				<box>
					<topPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<leftPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<bottomPen lineWidth="0.0" lineStyle="Solid" lineColor="#000000"/>
					<rightPen lineWidth="0.0" lineStyle="Solid" lineColor="#FFFFFF"/>
				</box>
				<textElement textAlignment="Left" verticalAlignment="Top" rotation="None">
					<font fontName="Arial" size="10" isBold="false" isItalic="false" isUnderline="false" isStrikeThrough="false" pdfEncoding="Cp1252" isPdfEmbedded="false"/>
				</textElement>
				<textFieldExpression><![CDATA[$P{P_BENUTZERNAME}]]></textFieldExpression>
			</textField>
		</band>
	</summary>
</jasperReport>
